---
sr:
  devise:
    confirmations:
      confirmed: Адреса Ваше е-поште је успешно потврђена.
      send_instructions: У року од неколико минута примићете е-пошту са упутством за потврду Вашег налога. Молимо проверите и спам фасциклу ако нисте примили поруку.
      send_paranoid_instructions: Уколико се адреса Ваше е-поште налази у нашој бази, у року од неколико минута примићете поруку са упутством како да потврдите Ваш налог. Молимо проверите и спам фасциклу ако нисте примили поруку.
    failure:
      already_authenticated: Већ сте пријављени.
      inactive: Ваш налог још није активиран.
      invalid: Неисправан %{authentication_keys} или лозинка.
      last_attempt: Имате још један покушај пре него што Ваш налог буде закључан.
      locked: Ваш налог је закључан.
      not_found_in_database: Неисправна %{authentication_keys} или лозинка.
      omniauth_user_creation_failure: Грешка при креирању налога за овај идентитет.
      pending: Ваш налог се још увек прегледа.
      timeout: Ваша сесија је истекла. Пријавите се поново да бисте наставили.
      unauthenticated: Морате да се пријавите или региструјете пре него што наставите.
      unconfirmed: Пре наставка морате потврдити свој налог.
    mailer:
      confirmation_instructions:
        action: Верификујте адресу е-поште
        action_with_app: Потврди и врати се на %{app}
        explanation: Направили сте налог на %{host} са адресом ове е-поште. На један клик сте удаљени од активирања. Ако ово нисте ви, молимо игноришите ову е-пошту.
        explanation_when_pending: Пријавили сте се за позив %{host} са овим имејлом. Када потврдите свој имејл, прегледаћемо вашу пријаву. Можете се пријавити да бисте променили детаље или избрисали налог, али не можете приступити већини функција док вам налог не буде одобрен. Ако ваша пријава буде одбијена, ваши подаци ће бити уклоњени, тако да од вас неће бити потребне даље радње. Ако ово нисте били ви, занемарите овај имејл.
        extra_html: Молимо да такође проверите <a href="%{terms_path}"> правила ове инстанце и <a href="%{policy_path}"> наше услове коришћења.
        subject: 'Mastodon: Упутство за потврду корисничког налога на инстанци %{instance}'
        title: Верификујте адресу е-поште
      email_changed:
        explanation: 'Адреса ове е-поште за ваш налог ће бити промењена у:'
        extra: Ако нисте променили вашу е-пошту, сасвим је могуће да је неко други добио приступ вашем налогу. Молимо промените лозинку одмах или контактирајте администратора инстанце ако сте закључани изван вашег налога.
        subject: 'Mastodon: Е-пошта промењена'
        title: Нова адреса е-поште
      password_change:
        explanation: Лозинка вашег налога је промењена.
        extra: Ако нисте променили вашу е-пошту, сасвим је могуће да је неко други добио приступ вашем налогу. Молимо промените лозинку одмах или контактирајте администратора инстанце ако сте закључани изван вашег налога.
        subject: 'Mastodon: Лозинка промењена'
        title: Лозинка промењена
      reconfirmation_instructions:
        explanation: Потврдите нову адресу да бисте променили е-пошту.
        extra: Ако ова промена није иницирана са ваше стране, молимо игноришите ову е-пошту. Адреса е-поште за овај Mastodon налог неће бити промењена док не приступите вези изнад.
        subject: 'Mastodon: Потврдите е-пошту за %{instance}'
        title: Верификујте адресу е-поште
      reset_password_instructions:
        action: Лозинка промењена
        explanation: Затражили сте нову лозинку за ваш налог.
        extra: Ако нисте затражили ово, молимо игноришите ову е-пошту. Ваша лозинка неће бити промењена док не приступите повезници/вези изнад и не направите нову.
        subject: 'Mastodon: Упутство за ресетовање лозинке'
        title: Лозинка ресетована
      two_factor_disabled:
        explanation: Пријављивање је сада могуће користећи само адресу е-поште и лозинку.
        subject: 'Mastodon: Двофакторска аутентификација је онемогућена'
        subtitle: Двофакторска аутентификација за ваш налог је онемогућена.
        title: 2FA искључена
      two_factor_enabled:
        explanation: За пријављивање ће бити потребан токен који генерише упарена апликација TOTP.
        subject: 'Mastodon: Двофакторска аутентификација је омогућена'
        subtitle: Двофакторска аутентификација је омогућена за ваш налог.
        title: 2FA укључена
      two_factor_recovery_codes_changed:
        explanation: Претходни кодови за опоравак су поништени и генерисани су нови.
        subject: 'Mastodon: Поново су генерисани кодови за опоравак'
        subtitle: Претходни кодови за опоравак су поништени и генерисани су нови.
        title: 2FA кодови опоравка промењени
      unlock_instructions:
        subject: 'Mastodon: Упутство за откључавање корисничког налога'
      webauthn_credential:
        added:
          explanation: Следећи безбедносни кључ је додат на ваш налог
          subject: 'Mastodon: Нови сигурносни кључ'
          title: Додан је нови безбедносни кључ
        deleted:
          explanation: Следећи безбедносни кључ је уклоњен из вашег налога
          subject: 'Mastodon: Сигурносни кључ је избрисан'
          title: Један од ваших безбедносних кључева је избрисан
      webauthn_disabled:
        explanation: Потврда идентитета помоћу безбедносних кључева је онемогућена за ваш налог.
        extra: Пријављивање је сада могуће користећи само токен који генерише упарена апликација TOTP.
        subject: 'Mastodon: Аутентификација са сигурносним кључевима онемогућена'
        title: Сигурносни кључеви су онемогућени
      webauthn_enabled:
        explanation: Аутентификација помоћу безбедносног кључа је омогућена за ваш налог.
        extra: Ваш безбедносни кључ се сада може користити за пријављивање.
        subject: 'Mastodon: Омогућена аутентификација са безбедним кључем'
        title: Сигурносни кључеви су омогућени
    omniauth_callbacks:
      failure: Нисмо у могућности ауторизовати Вас са %{kind} налогом због "%{reason}".
      success: Успешна ауторизација са %{kind} налога.
    passwords:
      no_token: Не можете приступити овој страници ако нисте пратили везу у имејлу за ресетовање лозинке. Уколико сте пратили везу за ресетовање лозинке у поруци, молимо Вас да проверите да ли сте користили пуну адресу.
      send_instructions: У року од неколико минута примитићете поруку са упутством за промену Ваше лозинке. Молимо проверите и спам фасциклу ако нисте примили поруку.
      send_paranoid_instructions: Уколико се адреса Ваше е-поште налази у нашој бази, у року од неколико минута примићете поруку са упутством за промену Ваше лозинке. Молимо проверите и спам фасциклу ако нисте примили поруку.
      updated: Ваша лозинка је успешно промењена. Сада сте пријављени.
      updated_not_active: Ваша лозинка није успешно промењена.
    registrations:
      destroyed: Ћао! Ваш налог је успешно обрисан. Надамо се да ћете се ускоро вратити.
      update_needs_confirmation: Успешно сте ажурирали свој налог, али морамо да верификујемо вашу нову адресу е-поште. Проверите своју е-пошту и пратите везу за потврду да бисте потврдили нову адресу е-поште. Проверите своју фасциклу нежељене поште ако нисте примили ову е-пошту.
      updated: Ваш налог је успешно ажуриран.
    sessions:
      already_signed_out: Успешно сте се одјавили.
      signed_in: Успешно сте се пријавили.
      signed_out: Успешно сте се одјавили.
    unlocks:
      send_instructions: У року од неколико минута примићете имејл са упутством за откључавање Вашег налога. Молимо проверите и спам фасциклу ако нисте примили поруку.
      send_paranoid_instructions: колико се адреса Ваше е-поште налази у нашој бази, у року од неколико минута примићете поруку са упутством како да откључате Ваш налог. Молимо проверите и спам фасциклу ако нисте примили поруку.
      unlocked: Ваш налог је успешно откључан. Пријавите се да бисте наставили.
  errors:
    messages:
      already_confirmed: је већ потврђен, молимо Вас да се пријавите
      confirmation_period_expired: је требао бити потврђен током периода %{period}, молимо Вас да затражите нови
      expired: је истекао, молимо Вас да затражите нови
      not_found: није пронађено
      not_locked: није закључан
      not_saved:
        few: "%{count} грешке спречавају %{resource}a:"
        one: '1 грешка спречава %{resource}а:'
        other: "%{count} грешака спречавају %{resource}a:"
